@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++
CSS Document 
+++++++++++++++++++++++++++++++++++++++++++*/

* {
	margin:					0;
	padding:				0;
}
		
img {
	border:					0;
}

body {
	margin:                 0px;
	padding:                0px;
	text-align:             center;
	font-size:              small;
	background:             url(../images/user_bg_all.gif) repeat-x scroll 0 0;
	overflow-y:scroll;
	word-break: break-all;
}

body/**/ {
	font-size:              /**/small;
}

p,h1,h2,h3,h4,h5,ul,li,ol,dl,dt,dd {
	padding:                0px;
	margin:                 0px;
}

/*++++++++++++++++++++++++++++++++++++++++++	
リンク	
+++++++++++++++++++++++++++++++++++++++++++*/
	
a,a:visited {
	color:                  #114CAD;
}

a:hover {
	color:                  #00A0E9;
	text-decoration:        none;
}

a img {
	border:                 none;
}
	
.clear{
	clear:					both;
}

.clear hr{
	display:				none;
}

/*++++++++++++++++++++++++++++++++++++++++++	
全体
+++++++++++++++++++++++++++++++++++++++++++*/
	
#wrapper{
	text-align:				center;
	width:					100%;
	margin:					auto;
	background:             url(../images/user_bg_contents.gif) repeat-y scroll 0 0;
}
	

#all {
	width:                  800px;
	background:             url(../images/user_bg_inner.gif) no-repeat scroll 0 0;
	padding:                0px 15px;
}

/* 2011/04/12 t-koyama 追加 */
table
	{
	border-collapse:		collapse;
	}
td
	{
	font-size:				12px;
	padding:				4px;
	border:					1px solid #cccccc;
	}
th
	{
	padding:				8px;
	font-size:				12px;
	border:					1px solid #cccccc;
	vertical-align:			top;
	background:				#eaeae9;
	font-weight:			normal;
	text-align:				left;
	}

/*++++++++++++++++++++++++++++++++++++++++++	
ログイン画面
+++++++++++++++++++++++++++++++++++++++++++*/

/* 2011/04/11 t-koyama 追加 */
#wrapper2{
	text-align:				center;
	width:					800px;
	margin:					auto;
}
#wrapper2 #main
	{
	width:					390px;
	padding-bottom:			5px;
	margin:					auto;
	padding-left:			0px;
	padding-right:			0px;
	padding-bottom:			5px;
	padding-top:			0px;
	text-align:				left;
	background-color:		#123e57;
	}
#wrapper2 #login
	{
	text-align:				left;
	padding-right:			10px;
	margin: 10px auto;
	width: 250px;
	color:					#ffffff;
	}
#wrapper2 td
	{
	border:					0px solid #cccccc;
	}
#wrapper2 th
	{
	border:					0px solid #cccccc;
	}
/*++++++++++++++++++++++++++++++++++++++++++	
ヘッダー	
+++++++++++++++++++++++++++++++++++++++++++*/
	
#header{
	text-align:				left;
	width:					800px;
	height:					72px;
    background:             url(../images/user_bg_header.gif) repeat-x center bottom;
}
	
#head_left{
	float:					left;
	width:					300px;
}
	
#head_right{
	float:					right;
	text-align:				right;
	width:					440px;
	font-size:				10px;
}

#head_right li{
	display:                inline;
	background:             url(../images/user_icon_01.gif) no-repeat scroll 0px 3px;
	padding:                0px 8px 0px 15px;
	white-space:            nowrap;
}
	
/*++++++++++++++++++++++++++++++++++++++++++
グローバルナビ(ログイン前)
+++++++++++++++++++++++++++++++++++++++++++*/
#gnavi_base {
	text-align:				left;
	width:					800px;
	height:					35px;
	margin:					auto;
    background-image:       url(../images/user_bg_globalmenu.gif);
	background-repeat:      repeat-x;
}

#gnavi_base ul {
	margin:                 0px 40px;
	list-style-type:        none;
}

#gnavi_base ul li {
	float:                  left;
	height:                 35px;
	width:                  120px;
}

#gnavi_base ul li a {
	background:             url(../images/user_bt_globalmenu.gif) no-repeat scroll 0 0;
	width:                  120px;
	height:                 35px;
	display:                block;
}

#gnavi_base ul li span {
	overflow:               hidden;
	z-index:                -1;
	position:               relative;
	display:                block;
}

#gnavi_base ul li.top a {
	background-position:    -40px 0px;
}
#gnavi_base ul li.about a {
	background-position:    -160px 0px;
}
#gnavi_base ul li.member a {
	background-position:    -280px 0px;
}
#gnavi_base ul li.service a {
	background-position:    -400px 0px;
}
#gnavi_base ul li.login a {
	background-position: -520px 0px;
}

#gnavi_base ul li.top a:hover {
	background-position:    -40px -35px;
}
#gnavi_base ul li.about a:hover {
	background-position:    -160px -35px;
}
#gnavi_base ul li.member a:hover {
	background-position:    -280px -35px;
}
#gnavi_base ul li.service a:hover {
	background-position:    -400px -35px;
}
#gnavi_base ul li.login a:hover {
	background-position: -520px -35px;
}

/*++++++++++++++++++++++++++++++++++++++++++
グローバルナビ(ログイン後)
+++++++++++++++++++++++++++++++++++++++++++*/
#gnavi_base_after {
	text-align:				left;
	width:					800px;
	height:					35px;
	margin:					auto;
    background-image:       url(../images/user_bg_globalmenu.gif);
	background-repeat:      repeat-x;
}

#gnavi_base_after ul {
	margin:                 0px 40px;
	list-style-type:        none;
}

#gnavi_base_after ul li {
	float:                  left;
	height:                 35px;
	width:                  120px;
}

#gnavi_base_after ul li a {
	background:             url(../images/user_bt_loginmenu.gif) no-repeat;
	width:                  120px;
	height:                 35px;
	display:                block;
}

#gnavi_base_after ul li span {
	overflow:               hidden;
	z-index:                -1;
	position:               relative;
	display:                block;
}

#gnavi_base_after ul li.top a {
	background-position:    -40px 0px;
}
#gnavi_base_after ul li.service a {
	background-position:    -160px 0px;
}
#gnavi_base_after ul li.news a {
	background-position:    -280px 0px;
}
#gnavi_base_after ul li.logout a {
	background-position:    -400px 0px;
}

#gnavi_base_after ul li.top a:hover {
	background-position:    -40px -35px;
}
#gnavi_base_after ul li.service a:hover {
	background-position:    -160px -35px;
}
#gnavi_base_after ul li.news a:hover {
	background-position:    -280px -35px;
}
#gnavi_base_after ul li.logout a:hover {
	background-position:    -400px -35px;
}

#gnavi_base_after p#mypage {
	margin: 8px 15px 0px 0px;
	width: 70px;
	float: right;
}
#gnavi_base_after p#mypage a {
	width: 70px;
	height: 20px;
	background: url(../images/user_bt_mypage.gif) no-repeat;
	display: block;
}
#gnavi_base_after p#mypage a span {
	width: 70px;
	height: 20px;
	overflow: hidden;
	z-index: -1;
	position: relative;
	display: block;
}
#gnavi_base_after p#mypage a:hover {
	background-position: 0px -20px;
}


/*++++++++++++++++++++++++++++++++++++++++++
	
メイン
	
+++++++++++++++++++++++++++++++++++++++++++*/
	
#main{
	text-align:				justify;
	margin:					auto;
	background:             url(../images/user_bg_coarea.gif) repeat-x scroll 0 0;
	width:                  100%;
	padding:                20px 15px 20px 15px;
}

/*++++++++++++++++++++++++++++++++++++++++++
	
 メインコンテンツ
	
+++++++++++++++++++++++++++++++++++++++++++*/

/* 2011/04/12 t-koyama 追加 */
#main div.contWrap
	{
	margin:					0px auto 10px auto;
	border:					1px solid #09415d;
	width:					1000px;
	}

#main div.contWrap h3
	{
	padding:				0 20px;
	background-color:		#182448;
	font-size:				120%;
	font-weight:			bold;
	line-height:			180%;
	color:					#ffffff;
	}
#main div.contWrap h3 a:link
	{
	color:					#ffffff;
	}

#main div.contWrap h3 div.list{
	float:right;
	text-align:left;
	width:330px;
	padding-top:3px;
}

#main div.contWrap a:link
	{
	color:					#09415d;
	text-decoration:		underline;
	}
#main div.contWrap a:visited
	{
	color:					#09415d;
	text-decoration:		underline;
	}
#main div.contWrap a:hover
	{
	color:					#09415d;
	text-decoration:		none;
	}
#main div.contWrap a:focus
	{
	color:					#09415d;
	text-decoration:		none;
	}
#main div.contWrap a:active
	{
	color:					#09415d;
	text-decoration:		none;
	}

#main div.contWrap table.entry_main_ui
	{
	width:					720px;
	border:					7px solid #d3dcf0;
	}

#main div.contWrap h4
	{
	background:				#b3bbc4;
	color:					#ffffff;
	line-height:			25px;
	margin-top:				10px;
	padding-left:			10px;
	}

#main div.contWrap h4 img{padding-top:3px;}
#main div.contWrap table th
	{
	background:				#eaeae9;
	}
#main div.contWrap table td
	{
	padding-left:			5px;
	}

/* 2011/04/15 t-koyama 追加 */
/*++++++++++++++++++++++++++++++++++++++++++
送信ボタンボックス 
++++++++++++++++++++++++++++++++++++++++++*/
#main div.sendWrap
{
	margin:					10px;
	_margin:				10px 10px 2px 10px;
	width:					720px;
}


/*++++++++++++++++++++++++++++++++++++++++++
	
ＴＯＰ
	
+++++++++++++++++++++++++++++++++++++++++++*/


	
#main_left{
	float:					left;
	text-align:				justify;
	width:					550px;
	padding-top:            5px;
}

#main_right{
	float:					right;
	text-align:				left;
	width:					215px;
	padding-top:            5px;
}


/*++++++++++++++++++++++++++++++++++++++++++
	
ＴＯＰ左
	
+++++++++++++++++++++++++++++++++++++++++++*/

.main_content{
	text-align:				left;
	width:					550px;
	padding-bottom:			5px;
}


#main_left .info-box2 {
	width:                  548px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:          20px;
	margin-bottom:          5px;
}

#main_left .info-box2 h2 {
	background:             url(../images/user_bg_stitle.gif) no-repeat scroll 0 0;
	height:                 30px;
	width:                  538px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}

#main_left .info-box2 dl.gaiyou {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
}

#main_left .info-box2 dl.gaiyou dt {
	float:                  left;
}

#main_left .info-box2 dl.gaiyou dd {
	margin-right:            10px;
	width:200px;
}

#main_left .info-box2 .text_box{
	font-size:				11px;
	_font-size:				10px;
	color:					#222222;
	padding-left:			10px;
	padding-right:			10px;
	line-height:			13px;
	font-family:            "qMmpS Pro W3", "lr oSVbN", Osaka, Arial, Helvetica, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	margin-bottom:20px;
}

#main_left .info-box2 .price{
    background-color:       #dddddd;
    width:                  180px;
    padding:                10px;
    }

#main_left .info-box2 dl.title {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
}

#main_left .info-box2 dl.title dt {
	float:                  left;
	width:60px;
}

#main_left .info-box2 dl.title dd {
	margin-left:            60px;
    padding:                 0px 10px 0px 10px; 
}

#main_left .info-box2 dl.title dd h4{
    background-color:       #dddddd;
    width:auto;
    padding:                5px;
    margin-bottom:5px;
    }
    
#main_left .info-box2 dl.title dd .kakaku{
    float:right;
    color:Red;
    font-size:14px;
    font-weight:bold;
    padding: 5px 0px 5px 5px;
    }
    
#preview-box{
    margin-left:20px;
} 

#main_left .info-box2 #preview-view{
    text-align:center;
    font-size:10px;
    margin-bottom:20px;
}  
#main_left .info-box2 #preview-view img{
/*    border:2px solid #888888;*/
} 

#main_left .info-box2 #preview-thum{
    width:5px;
    height:5px;
    margin-left:100px;
}  

#main_left .info-box2 #preview {
    width:400px;
    height:400px;
    display:none;
    background-color:#ffffff;
    position:absolute;
    border:5px solid #888888;
    }

#main_left .data {
	width:                  548px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:          20px;
	margin-bottom:          5px;
}

#main_left .data h2 {
	background:             url(../images/user_bg_stitle.gif) no-repeat scroll 0 0;
	height:                 30px;
	width:                  538px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}

#main_left .data dl {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
}


#main .data {
	width:                  750px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:         20px;
	margin-bottom:          5px;
}

#main .data h2 {
	background:             url(../images/user_bg_stitle2.gif) no-repeat;
	height:                 30px;
	width:                  750px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}


#main .data table {
	margin:                 0px 5px 9px 5px;
	padding:                5px;
}

#main .data table th {
	padding:                3px;
	background-color:       #efefef;
	text-align:center;
}

#main .data table td{
    padding:                3px 5px 3px 5px;
    }
    
#main .data table td.kingaku{
    text-align:             right;
    }


#main .input_box form {
 display:                   inline;
 margin:                    0;
 padding:                   0;
} 


/*++++++++++++++++++++++++++++++++++++++++++
	
パンくず
	
+++++++++++++++++++++++++++++++++++++++++++*/



#main ol.navilist {
	font-size:              x-small;
	list-style-type:        none;
}
#main ol.navilist li {
	display:                inline;
	background:             url(../images/user_icon_03.gif) no-repeat 1px 2px;
	padding:                0px 2px 0px 14px;
}

#main ol.navilist li.home {
	background:             none;
	padding:                0px 2px 0px 0px;
}


/*++++++++++++++++++++++++++++++++++++++++++
	
ＴＯＰ右
	
+++++++++++++++++++++++++++++++++++++++++++*/


.right_content{
	text-align:				left;
	width:					215px;
	padding-bottom:			5px;
}

.right_content p{
	margin-bottom:			5px;
}

#main_right #login-area {
	border:                 2px solid #FF8400;
	padding:                2px;
	margin-bottom:          5px;
}

#main_right #login-area ul {
	list-style:             none;
	list-style-position:	outside;
	list-style-type:		none;
}

#main_right #login-area ul li.login a {
	background:             url(../images/user_bt_login.gif) no-repeat scroll 0 0;
	height:                 39px;
	width:                  207px;
	display:                block;
}

#main_right #login-area ul li.logout a {
	background:             url(../images/user_bt_logout.gif) no-repeat scroll 0 0;
	height:                 39px;
	width:                  207px;
	display:                block;
}

#main_right #login-area ul li.login a:hover {
	background-position:    0px -39px;
}

#main_right #login-area ul li.logout a:hover {
	background-position:    0px -39px;
}

#main_right #login-area ul li.shinki a {
	background:             url(../images/user_bt_shinki.gif) no-repeat;
	height:                 38px;
	width:                  207px;
	display:                block;
}
#main_right #login-area ul li.shinki a:hover {
	background-position:    0px -38px;
}

#main_right #login-area ul li.mypage a {
	background:             url(../images/user_bottan13.gif) no-repeat scroll 0 0;
	height:                 39px;
	width:                  207px;
	display:                block;
}

#main_right #login-area ul li.mypage a:hover {
	background-position:    0px -39px;
}



#main_right #login-area ul li.login span,
#main_right #login-area ul li.logout span,
#main_right #login-area ul li.shinki span,
#main_right #login-area ul li.mypage span {
	overflow:               hidden;
	z-index:                -1;
	position:               relative;
	display:                block;
	height:                 39px;
	width:                  207px;
}

#main_right .kigyo-area ul li {
	background-color:       #FFFFFF;
	padding:                10px 5px 10px 20px;
	border-right:           1px solid #A0A0A0;
	border-left:            1px solid #A0A0A0;
	border-bottom:          1px solid #A0A0A0;
	background:             url(../images/user_icon_02.gif) no-repeat 8px 13px #FFFFFF;
}

#main_right .kigyo-area ul {
	list-style-type:        none;
}

#main_right #prof-area {
	border:                 2px solid #1571da;
	padding:                2px;
	margin-bottom:          5px;
}


#main_right .license-area ul li {
	background-color:       #FFFFFF;
	padding:                6px 5px 6px 20px;
	border-right:           1px solid #A0A0A0;
	border-left:            1px solid #A0A0A0;
	border-bottom:          1px solid #A0A0A0;
	background:             url(../images/user_icon_02.gif) no-repeat 8px 10px #FFFFFF;
}

#main_right .license-area ul {
	list-style-type:        none;
	margin-bottom:          10px;
}

#main_right .license-area ul li a {
	text-decoration:none;
}

/*++++++++++++++++++++++++++++++++++++++++++
	
お知らせ,アプリ,詳細等
	
+++++++++++++++++++++++++++++++++++++++++++*/

.text_box{
	font-size:				10px;
	_font-size:				9px;
	color:					#222222;
	padding-left:			10px;
	padding-right:			10px;
	line-height:			13px;
	font-family:            "qMmpS Pro W3", "lr oSVbN", Osaka, Arial, Helvetica, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
}

.text_box, x:-moz-any-link{	
    font-size:				10px;
    #font-size:				9px;
	color:					#222222;
	padding-left:			10px;
	padding-right:			10px;
	line-height:			13px;
	font-family:            "qMmpS Pro W3", "lr oSVbN", Osaka, Arial, Helvetica, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
}


#main_left .appli-box {
	width:                  548px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:         20px;
	margin-bottom:          5px;
}

#main_left .appli-box h2 {
	background:             url(../images/user_bg_stitle.gif) no-repeat;
	height:                 30px;
	width:                  538px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}


#main_left .appli-box dl {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
	border-bottom:          1px dashed #CCCCCC;
}

#main_left .appli-box dl dt {
	float:                  left;
	width:                  428px;
}

#main_left .appli-box dl dd {
	margin-left:            428px;
}



#main_left .news-area{
	width:                  548px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	margin-bottom:          5px;
	padding-bottom:10px;
}

#main_left .news-area h2 {
	background:             url(../images/user_bg_stitle.gif) no-repeat;
	height:                 30px;
	width:                  538px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}

#main_left .news-area dl {
	margin:                 0px 5px 9px 5px;
	border-bottom:          1px dashed #CCCCCC;
	padding-bottom:9px;
}

#main_left .news-area dl dt {
	float:                  left;
	width:                  103px;
}

#main_left .news-area dl dd {
	margin-left:            103px;
}

#main_left .meminfo-box {
	width:                  548px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:          20px;
	margin-bottom:          5px;
}

#main_left .meminfo-box h2 {
	background:             url(../images/user_bg_stitle.gif) no-repeat;
	height:                 30px;
	width:                  538px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}

#main_left .meminfo-box dl {
	font-size:              110%;
	margin:                 15px 5px 9px 5px;
	padding-bottom:9px;
}

#main_left .meminfo-box dl dt {
	margin-left:            30px;
	margin-bottom:          10px;
	width:                  500px;
}

#main_left .meminfo-box dl dt#title {
	font-size:              120%;
    font-weight:            bold;
	padding-bottom:         10px;
}

#main_left .meminfo-box dl dd {
	width:                  450px;
	margin-left:            50px;
	padding-bottom:         10px;
}

#main_left .meminfo-box dl dd p {
	margin-left:            50px;
	padding-bottom:         10px;
}

#main_left .meminfo-box dl dd p a {
	vertical-align:         150%;
    font-weight:            bold;
	padding-bottom:         10px;
}

#main_left .meminfo-box .text_box{
	font-size:				14px;
	color:					#222222;
	padding-left:			10px;
	padding-right:			10px;
	line-height:			24px;
	font-family:            "qMmpS Pro W3", "lr oSVbN", Osaka, Arial, Helvetica, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	margin-bottom:20px;
}

.info-box4 {
	width:                  740px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:         20px;
	margin-bottom:          5px;
}

.info-box4 h2 {
	background:             url(../images/user_bg_stitle2.gif) no-repeat;
	height:                 30px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}

.box2{
    width:                  700px;
    padding-left:           70px;
}
.box2 dl {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
	height:                 200px;
	width:                  600px;
}

.box2 dl dt {
	float:                  left;
	width:                  150px;
	height:                 200px;
}

.box2 dl dd {
	margin-left:            150px;
}

/*++++++++++++++++++++++++++++++++++++++++++
	
ライセンス
	
+++++++++++++++++++++++++++++++++++++++++++*/

#main .license {
	width:                  750px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:         20px;
	margin-bottom:          5px;
}
#main .license h2 {
	background:             url(../images/user_bg_stitle2.gif) no-repeat scroll 0 0;
	height:                 30px;
	width:                  740px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}
#main .license table {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
	   border-collapse:collapse;
	   text-align:center;
}

#main .license th {
	width:                  150px;
	background-color:       #dddddd;
	padding:                3px;
	text-align:             center;
 
}

#main .license td{
	width:                  40px;
	padding:                3px;
	text-align:             center;
	margin-right:           auto;
	margin-left:            auto;
}

#main .license td.soft{
	width:                  150px;
	padding:                3px;
	text-align:             center;
	background-color:       #efefef;
}


#main .license dl {
	margin:                 0px 5px 9px 20px;
	padding:                3px;
	border-bottom:          1px #dddddd solid;
}

#main .license dt {
	background-color:       #efefef;
	padding:                3px;
 
}

#main .license dd{
	padding:                5px;
}

#main .license dd span{
	padding:                10px;
}

#main .license .user{
	width:                  300px;
	margin:                 0px 5px 5px 20px;
	padding:                0px 15px 0px 8px;
	text-align:             right;
}
/*++++++++++++++++++++++++++++++++++++++++++
	
会員登録等
	
+++++++++++++++++++++++++++++++++++++++++++*/

.input_box {
	width:                  750px;
	border:                 1px solid #A0A0A0;
	background-color:       #FFFFFF;
	padding-bottom:         20px;
	margin-bottom:          5px;
}


.input_box h2 {
	background:             url(../images/user_bg_stitle2.gif) no-repeat;
	height:                 30px;
	width:                  750px;
	color:                  #0065D7;
	font-size:              110%;
	padding:                5px 0px 0px 10px;
	margin-bottom:          10px;
}


.input_box dl {
	margin:                 0px 5px 9px 5px;
	padding:                3px;
}

.input_box dt {
    font-size:              16px;
}

.input_box .member{
    padding-left:           70px;
    width:                  610px;
}

.input_box .member table{
    width:                  610px;
    border-spacing:         0;
    border-collapse:        collapse;
    }

.input_box .member th{
    background-color:       #eeeeee;
    width:                  130px;
    padding:                4px 7px;
    border:                 1px solid #dddddd;
    }
.input_box .member td{
    border:                 1px solid #dddddd;
    padding:                4px 7px;
    }



/*++++++++++++++++++++++++++++++++++++++++++
 入力用テーブル(単票型)
+++++++++++++++++++++++++++++++++++++++++++*/

/* 2011/04/12 t-koyama 追加 */
/* 入力画面のラベル */
#main div.contWrap table.entry_main_ui th
	{
	width:					70px;
	}

/*++++++++++++++++++++++++++++++++++++++++++
 テーブル共通
+++++++++++++++++++++++++++++++++++++++++++*/
/* 2011/04/12 t-koyama 追加 */
/* 列ヘッダ幅変更 */
#main div.contWrap table.hw80 th
	{
	width:					80px !important;
	}
#main div.contWrap table.hw85 th
	{
	width:					85px !important;
	}
#main div.contWrap table.hw90 th
	{
	width:					90px !important;
	}
#main div.contWrap table.hw100 th
	{
	width:					100px !important;
	}
#main div.contWrap table.hw110 th
	{
	width:					110px !important;
	}
#main div.contWrap table.hw120 th
	{
	width:					120px !important;
	}
#main div.contWrap table.hw130 th
	{
	width:					130px !important;
	}
#main div.contWrap table.hw150 th
	{
	width:					150px !important;
	}

/*++++++++++++++++++++++++++++++++++++++++++
 その他
+++++++++++++++++++++++++++++++++++++++++++*/		

/* 2011/04/12 t-koyama 追加 */
#main div.contWrap .contInner .kintaibox
	{
	margin:					10px 0;
	line-height:			20px;
	}
#main div.contWrap table.entry_main_ui td.lef
	{
	text-align:				left;
	}
#main div.contWrap table.entry_main_ui th.center
	{
	vertical-align:			middle;
	text-align:				center;
	}

#main div.contInner .text_lh
	{
	line-height:			25px;
	}

/* 2011/04/15 t-koyama 追加 */
#main div.contWrap table.custom th.center
{
	vertical-align:			middle;
	text-align:				center;
}

/*++++++++++++++++++++++++++++++++++++++++++
 コンテンツ内部
+++++++++++++++++++++++++++++++++++++++++++*/		

/* 2011/04/12 t-koyama 追加 */
/* コンテンツ内部ラップボックス */
#main div.contInner
	{
	padding-left:			10px;
	padding-right:			10px;
	padding-bottom:			5px;
	padding-top:			5px;
	}
/* 枠ありの内部ボックス */
#main div.contWrap div.innerBox
	{
	margin-right:			10px;
	margin-top:				10px;
	border:					1px solid #213b7b;
	}
/* 枠あり内部ボックス用の情報表示領域段落 */
#main div.innerBox p.information
	{
	margin:					5px 0 5px 5px;
	}
#main div.contInner table td a:link
	{
	color:					#09415d;
	text-decoration:		underline;
	}
#coment
	{
	background:				#09415d;
	padding-left:			10px;
	padding-right:			10px;
	padding-bottom:			5px;
	padding-top:			5px;
	}

#main div.contInner .list
	{
	margin:					10px 0;
	}

/*++++++++++++++++++++++++++++++++++++++++++
文字、画像、背景関係
+++++++++++++++++++++++++++++++++++++++++++*/		
/*+align+*/
.right{
	text-align:				right;
	padding-right:			10px;
	padding-top:			10px;
}

.center{text-align:			center;}	

/*+font+*/
.bold{font-weight:			bold;}
.c_w{color:					#FFFFFF;}
.c_b{color:					#000000;}
.c_r{color:					red;}

/*+border+*/	
.b{border:					1px solid #ccc;}
.b2{border:					1px solid #0094a0;}

/*+padding+*/
.pd3{padding:		    	3px;}
.pd5{padding-left:			5px;}
.pd20{padding-left:			20px;}
.pd150{padding-left:		150px;}
.pd7{padding:	    		7px;}
.pd10{padding:	    		10px;}

/*+background+*/
.bg_g{background:			#0094a0;}

/*+width+*/
.w50{width:                 50px;}
.w80{width:                 80px;}
.w100{width:                100px;}
.w150{width:                150px;}
.w170{width:				170px;}
.w180{width:				180px;}
.w300{width:                300px;}
.w410{width:				410px;}
.w440{width:				440px;}
.w541{width:				541px;}
.w544{width:				544px;}
.w540{width:				540px;}
.w550{width:				550px;}
.w740{width:				740px;}

/* 2011/04/18 t-koyama 追加 */
#main div.errors
	{
	margin-left:			20px;
	}

/*+height+*/
.h100{height:               100px;}

/*+float+*/
.float_l{float:             left;}
.float_r{float:             right;}


/* ベリーショート */
#main input.text_ss
{
	width:60px;
	padding:2px;
	border:1px solid #7f9db9;
}

/*短いテキストボックス*/
input.text_s{
	width:120px;
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
}
/*数字用テキストボックス*/
input.number{
	width:70px;
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
	text-align:right;
}

/*中くらいテキストボックス*/
input.text_m{
	width:200px;
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
}

/*ちょっと長いテキストボックス*/
input.text_ml{
	width:300px;
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
}
/*長いテキストボックス*/
input.text_l{
	width:460px;
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
}

textarea
{
	padding:2px;
	border:1px solid #7f9db9;
	color:#000;
}

/* 2011/04/12 t-koyama 追加 */
table.custom
{
	border:			7px solid #d3dcf0;
	margin:			10px 0;
}

/*footer*/
#foot_body{background:#123E57;height:20px;width:100%;color:#fff;line-height:170%;text-align:right;}
#foot_body {
position: fixed;
bottom: 0px;
}

.warning ul {
	padding-left: 20px;
}


#main div.contWrap h3 {
	padding: 5px 10px;
}
div.huge {
	font-size:1.5rem;
	display: inline-block;
}
div.head-right {
	float: right;
	font-weight: normal;
}
div.head-right form {
	font-size:0.8rem;
}
#main div.contWrap div.head-right a,
#main div.contWrap div.head-right a:link,
#main div.contWrap div.head-right a:visited {
	color: white;
}
table.bigger th, table.bigger td {
	font-size:1.2rem;
}
div.innerWrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}
#main div.sendWrap {
	width:100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
